GET
/boards/{board_id}/historyGet board history
Returns a list of historical events affecting monitors on a board over a date range.
board_idstringrequired
Board public ID
start_datestringoptional
Start date (inclusive) in YYYY-MM-DD. Defaults to 30 days ago if not provided.
end_datestringoptional
End date (exclusive) in YYYY-MM-DD. Defaults to tomorrow (includes all of today) if not provided.
monitor_idstringoptional
Optional filter to a specific monitor ID
200defaults to last 30 days when dates not provided
dataarray<object>optional
successbooleanoptional
401unauthorized
404board not found
422invalid date format
Error handling
A 401 is returned: unauthorized. A 404 is returned: board not found. A 422 is returned: invalid date format.